CloudLinux NodeJS Selector

Monarobase

Well-Known Member
#1
Hello,
Can you test and see if NodeJS Selector is compatible with LiteSpeed and if it is, what is required to make LiteSpeed work with it ?
Thanks !
 

Tony

Well-Known Member
#2
It won't be compatible until Litespeed supports Passenger NodeJS like they do for Python/Ruby. Until then you'll be stuck launching your own node applications and proxy'ing them.
 

Monarobase

Well-Known Member
#3
The reason I asked this was because when LiteSpeed released Python/Ruby support they said it was Nodejs ready.
LiteSpeed, do you have an ETA on this ?
 

Pong

Well-Known Member
Staff member
#4
The support for CloudLinux NodeJS selector is on our to-do list. but unfortunately, we don't have a date for it yet.
 

Pong

Well-Known Member
Staff member
#8
We are sorry that we don't have ETA for it yet. Our developer is working on it and try our best to get it out as soon as we can.
 
Top